body {
    margin: 0;
    font-size: 14px;
    font-family: "Microsoft YaHei";

}

img {
    display: block;
    border: none;
}

p, h1, h2,h3,h4 {
    margin: 0;
    padding: 0;
    font-size: 14px;
    font-weight: normal;
}

a {
    margin: 0;
    padding: 0;
    text-decoration: none;
    font-size: 14px;
    display: block;
}

ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

dl, dd {
    margin: 0;
    padding: 0;
    color: black;
}
.head-top{
    background-image: url(zcwj-bg.png);
    background-repeat: no-repeat;
    width: 100%;
    background-position:top center;
}

.box{
    width:1200px;
    margin: auto;
    position: relative;

}
.top-font{
    margin: auto;
    padding-top:100px;
    display: block;
}
.search-box{
    width: 312px;
    height: 50px;
    margin: auto;
    background-color: #146ec0;
    border-radius: 50px;
    margin-top: 20px;
    margin-bottom:36px;
    position: relative;
}
.search-box input{
    outline: none;
    letter-spacing: normal;
    word-spacing: normal;
    text-transform: none;
    text-indent: 0px;
    text-shadow: none;
    border:none;
    background-color: #146ec0;
    width: 220px;
    padding-left:30px;
    border-radius: 50px;
    height:48px;
    line-height: 48px;
    color: #fff;
    font-size: 18px;
    float: left;
  
}
.search-box .search{
    float: right;
    width: 60px;
    height: 50px;
    border-radius: 50px;
    background-image:url(zcwj-search.png);
    background-position:10px center ;
    background-repeat: no-repeat;
    top:0;
    right: 0;
}
.content-tittle{
    width: 100%;
    height: 60px;
    background-color: #0466bc;
    /* margin-top: 30px; */
}
.content-tittle img{
    float: left;
    margin-left: 20px;
    margin-top:15px;
}
.content-tittle h1{
    float: left;
    color: #fff;
    font-size: 18px;
    line-height: 60px;
    font-weight: bold;
    padding-left:10px;
}
.content-1{
    width: 1198px;
    height: 415px;
    border-left:1px solid #d6d6d6;
    border-right:1px solid #d6d6d6;
    border-bottom:1px solid #d6d6d6;
    background-color: #fff;
    overflow: hidden;
    box-sizing: content-box;
}
.content-news{
    float: left;
    padding-top:22px;
}
.content-news a{
    width: 788px;
    height: 41px;
    overflow: hidden;
} 
.content-news h1{
    float: left;
    font-size:17px;
    color: #333;
    line-height:40px;
    position: relative;
    padding-left: 40px;
    width: 650px;
    white-space: nowrap;  
    text-overflow:ellipsis;
    overflow:hidden;
}


.content-news h1::before{
    content: "";
    position: absolute;;
    width: 5px;
    height:5px;
    background-color: #0466bc;
    top:17px;
    left: 24px;
}
.content-news a:hover h1{
    color: #005fb2
}
.content-news a:hover p{
    color: #005fb2
}
.content-news p{
    float: right;
    font-size:15px;
    color: #999;
    line-height: 42px;
}
.content-communique{
    float: right;
    margin-top: 30px;
    margin-right: 30px;
    width: 348px;
    height: 355px;
    background-color: #f7f7f7;
    border:1px solid #d6d6d6;

}
.content-communique-tittle{
    width: 320px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    color: #0466bc;
    font-size: 18px;
    font-weight: bold;
    /* background-image: url(zcwj-line.png); */
    background-repeat: no-repeat;
    background-position: center;
    margin: auto;
    margin-top: 20px;

}
.communique{
    width: 174px;
    height: 184px;
    border:1px solid #e9e9ed;
    background-color: #fff;
    margin: auto;
    margin-top:15px;
}
.content-communique p{
    font-size:15px;
    color: #333;
    line-height:24px;
    text-align: center;
    margin-top:15px
}
.content-communique p span{
    color: #0466bc;
}
.content-government{
    margin-top: 30px;
    overflow: hidden;
}
.government-margin{
    margin: 0 30px;
}
.government{
    float: left;
    width: 378px;
    height: 368px;
    border:1px solid #d6d6d6;
    background-color: #fff;
    box-sizing: content-box;
}

.goverment-tittle{
    overflow: hidden;
    margin-top:14px;
}
.goverment-tittle h1{
    float: left;
    line-height: 39px;
    font-size: 18px;
    color: #005fb2;
    border-bottom:2px solid #005fb2;
    margin-left:20px;
    width: 90px;
    font-weight: bold;
}
.goverment-tittle a{
    float: right;
    line-height: 40px;
    font-size: 15px;
    color: #808080;
    border-bottom:1px solid #d6d6d6;
    margin-right:20px;
    width: 240px;
    text-align: right;
}
.goverment-tittle a:hover{
    color: #005fb2;

}
.goverment-tittle-another h1{
    width: 108px;
}
.goverment-tittle-another a{
    width: 222px;
}
.government-one{
    margin:10px 20px 28px 14px;
    clear: both;
}
.government-one h1{
    font-size:17px;
    color: #333;
    line-height:30px;
    position: relative;
    width: 100%;
    margin-left: 6px;
    white-space: nowrap;  
    text-overflow:ellipsis;
    overflow:hidden;
}
.government-one h2{
    float: left;
    font-size:15px;
    color: #e18401;
}

.government-one p{
    float: right;
    font-size:15px;
    color: #999;
    margin-right: 2px;
}
.government-one:hover h1{
   color: #005fb2;
}
.content-2{
    padding-top:20px;
    height: 270px;
}
.content-one h1{
    overflow: hidden;
    float: left;
    width: 950px;
    font-size:17px;
    color: #333;
    line-height:42px;
    padding-left: 30px;
    white-space: nowrap;  
    text-overflow:ellipsis;
    overflow:hidden;
}
.content-one h1 a{
    float: left;
    width: 950px;
    font-size:17px;
    color: #333;
    line-height:42px;
    background: none;
    margin: 0;
    border-radius: 0;
    height: 42px;
    padding: 0;
}
.content-one h1 a::before{
    content: none;
}
.content-one a{
    display: block;
    overflow: hidden;
    /* width:111px ; */
    width:154px ;
    height: 32px;
    line-height:32px;
    background-color: #e28c13;
    float: right;
    margin:5px 30px;
    border-radius:2px ;
    color: #fff;
    padding-left:43px;
    font-size: 15px;
    position: relative;
    
    
}
.content-one a:hover{
    color: #fff;
    background-color: #ff9400;
}
.content-one h1 a:hover{
    background:none;
    color: #005fb2;
}
.content-one .none:hover{
    background-color: #b3b3b3;
}
.content-one .none{
    background-color: #b3b3b3;
}
.content-one a::before{
    content: "";
    position: absolute;;
    width:18px;
    height:18px;
    /* background-image: url(zcwj-have.png); */
    top:7px;
    left:17px;
}
.content-one .none::before{
    content: "";
    position: absolute;;
    width:18px;
    height:18px;
    /* background-image: url(zcwj-none.png); */
    top:7px;
    left:17px;
}
.content-policy{
    width: 1198px;
    height: 335px;
    border:1px solid #d6d6d6;
    background-color: #fff; 
    margin: 30px 0;
    box-sizing: content-box;
}
.content-policy-tittle{
    position: relative;
    height: 56px;
    width: 100%;
    border-bottom:1px solid #d6d6d6;
}

.content-policy-tittle-small{
    position: absolute;
    height: 58px;
    left: -1px;
    top:-1px;
    bottom:-1px;
    right:-1px;

}
.content-policy-tittle-small h1{
    float: left;
    line-height: 58px;
    position: relative;
    padding:0 46px;
    font-size:18px;
    color: #333;
    cursor: pointer;
}
.content-policy-tittle-small h1 a{
    font-size:18px;
    color: #333;
}
.content-policy-tittle-small .active{
    color: #0466bc;
    font-weight: bold;
    border-left:1px solid #d6d6d6;
    border-right:1px solid #d6d6d6;
 

}
.content-policy-tittle-small .active a{
    color: #0466bc;
    font-weight: bold;
    font-size:18px;

}
.content-policy-tittle-small .active::before{
    content: "";
    position: absolute;
    height: 3px;
    top:0;
    left:-1px;
    right: -1px;
    background-color: #0466bc;
}
.content-policy-tittle-small .active::after{
    content: "";
    position: absolute;
    height: 2px;
    bottom:0;
    left:0;
    right: 0;
    background-color: #fff;
}
.policy-box{
    padding-top: 80px;
}

.policy{
    overflow: hidden;
}
.policy-left{
    width: 49.5%;
    float: left;
    overflow: hidden;
}
.policy-right{
    width: 49.5%;
    float: right;
    overflow: hidden;
}
.policy-one {
    overflow: hidden;

}
.policy-one h1{
    overflow: hidden;
    float: left;
    width: 450px;
    font-size:17px;
    color: #333;
    line-height:42px;
    padding-left: 30px;
    white-space: nowrap;  
    text-overflow:ellipsis;
    overflow:hidden;
}
.policy-one h1 a{
    /* overflow: hidden; */
    /* float: left; */
    width: 450px;
    font-size:17px;
    color: #333;
    line-height:42px;
    padding-left: 35px;
    white-space: nowrap;
    text-overflow:ellipsis;
    overflow:hidden;
    height: 42px;
    margin: 0;
    /* padding: 0; */
    background: none;
    text-align: left;
}
.policy-one a{
    display: block;
    float: right;
    height: 26px;
    line-height:26px;
    background-color: #0466bc;
    margin: 8px 30px;
    border-radius: 2px;
    color: #fff;
    font-size: 14px;
    text-align: center;
    padding:0 12px

}
.policy-one a:hover{
    color: #fff;
    background-color: #1d75c3;
}
.policy-one h1 a:hover{
    background: none;
    color: #005fb2;
}

/**************************************************************************/
.left-tittle{
    float: left;
    width: 300px;
}

.left-tittle a{
    width: 298px;
    height: 58px;
    background-color: #f7f7f7;
    border-bottom:1px solid #d6d6d6;
    border-left:1px solid #d6d6d6;
    border-right:1px solid #d6d6d6;
    position: relative;
    overflow: hidden;
    box-sizing: initial;
}
.left-tittle a h2{
    float: left;
    line-height: 58px;
    padding-left:26px;
    font-size:17px;
    color: #333;
}
.left-tittle a p{
    float: right;
    line-height: 58px;
    padding-right:24px;
    font-size:15px;
    color: #808080;
}
.left-tittle .active-tittle{
    background-color: #fff;
}
.left-tittle  .active-tittle h2{
    color: #0466bc;
    font-weight: bold;
  
}
.left-tittle  .active-tittle h2:before{
    content: "";
    position: absolute;
    height: 14px;
    width: 3px;
    top:22px;
    left:14px;
    background-color: #0466bc;
}
.left-tittle a:hover {
    background-color: #fff;
}
.left-tittle a:hover h2{
    color: #0466bc;

}
.content-ldhd{
    margin-top:30px;
}
.left-tittle .content-ldhd a{
    float: left;
    color: #fff;
    font-size: 18px;
    line-height: 60px;
    font-weight: bold;
    padding-left:10px;
    width: inherit;
    height: inherit;
    border: 0;
    background: none;
}
.ldzc{
    float: right;
    width: 870px; 
    /* margin-top:30px; */
    margin-bottom:16px;
}
.ldzc-people{
    width: 868px;
    height: 250px;
    border:1px solid #d6d6d6;
    position: relative;
}
.people-photo{
    width: 141px;
    height: 186px;
    float: left;
    margin-top: 30px;
    margin-left: 30px;
    border:1px solid #d6d6d6;
    background-color:#f7f7f7;
    box-sizing: initial;

}
.photo{
width:125px ;
height: 170px;
margin: auto;
margin-top:8px;
}
.people{
    float: left;
    margin-left:30px;
    margin-top:30px;
    overflow: hidden;
    width: 635px;
}
.people-one{
    width: 300px;
    height: 48px;
    /* overflow: hidden; */
    float: left;
    /* overflow: hidden; */
    margin-bottom:22px

}
.people-one .icon{
    float: left;
    width: 46px;
    height: 46px;
    border:1px solid #d6d6d6;
    background-color:#f7f7f7;
    border-radius: 2px;
    box-sizing: initial;

}

.people-two{
    width: 635px;
}
.people-one h1{
    color: #333;
    font-size:17px;
    font-weight: bold;
    line-height: 46px;
    padding-left:14px;
    float: left;
}
.people-one h2{
    color: #808080;
    font-size:15px;
    line-height: 48px;
    padding-left: 10px;
    float: left;
}
.people-two h2{
    line-height: 22px;
    width: 535px; 
    height: 68px;
    overflow-y: auto;
}
.letter-box{
    width: 110px;
    height: 34px;
    background-color: #0466bc;
    position: absolute;
    right: 30px;
    top:30px;
    border-radius: 2px;
    overflow: hidden;
    color: #fff;
    line-height: 34px;
    font-size: 14px;
    display: none;

}
.letter-box:hover{
    background-color: #1d75c3;
}
.letter-box img{
    float: left;
    margin-left:17px;
    margin-top:10px;
    padding-right:6px;
}
.activity{
    margin-top:20px;
}
.activity-tittle{
    overflow: hidden;
}
.activity-tittle h1{
    float: left;
    line-height: 38px;
    font-size: 18px;
    color: #005fb2;
    border-bottom:2px solid #005fb2;
    width: 72px;
    font-weight: bold;
}
.activity-tittle a{
    float: right;
    line-height: 39px;
    font-size: 15px;
    color: #808080;
    border-bottom:1px solid #d6d6d6;
    width: 790px;
    text-align: right;;
}
.activity-tittle a:hover{
    color: #005fb2;

}
.jl{
    font-size: 15px;
    color: #808080;
    text-align: justify;
    text-indent: 32px;
    line-height: 28px;
    margin-top: 20px;
}
.ldjl-content p{
    font-size: 15px;
    color: #808080;
    text-align: justify;
    text-indent: 32px;
    line-height: 28px;
    margin-top: 20px;
}

.activity-content{
    padding-top:22px;
}
.activity-content a{
    width: 100%;
    height: 41px;
    overflow: hidden;
} 
.activity-content h1{
    float: left;
    font-size:17px;
    color: #333;
    line-height:40px;
    position: relative;
    padding-left: 20px;
    width: 650px;
    white-space: nowrap;  
    text-overflow:ellipsis;
    overflow:hidden;
}


.activity-content h1::before{
    content: "";
    position: absolute;;
    width: 5px;
    height:5px;
    background-color: #df9733;
    top:18px;
    left: 2px;
    border-radius:50%;
}
.activity-content p{
    float: right;
    font-size:15px;
    color: #999;
    line-height: 42px;
}
.activity-content a:hover h1{
color: #005fb2;
}
.activity-content a:hover p{
    color: #005fb2;
    }

/****************与原有样式冲突****************/
.wrapper-header .topbar-link a{
    display: inline;
}
.wrapper-footer .footer-link a{
    display: inline;
}
.wrapper-footer .footer-info a,.wrapper-footer .footer-info img{
    display: inline;
}
.side-toolbar img{
    display: inline;
}
.people-one h2 p{
    color: #808080;
    font-size:15px;
    line-height: 48px;
    /* padding-left: 10px; */
    float: left;
}
.people-two h2 p{
    line-height: 22px;   
}

.wrapper-footer .footer-right a,
.wrapper-footer .footer-right img{
    display: inline;
}